Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 

I've reached out via chat many times regarding my latest order. I would like to return a number of items but the label "Return Items" does not show next to the order. 

Please support with the same. I was told that  a request will be raised and that I will receive an emai, but I haven't received anything yet. 

Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2508472